.contenedor-global {
  display: block;
  width: 100%;
  margin: 0px 0px;
  height: 302px;
}

.contenedor-bloque-parallax {
  width: 320px;
  height: 275px;
  margin: 0 auto;
}

.contenedor-bloque-parallax .parallax {
  width: 320px !important;
  background-size: contain !important;
  display: flex;
  justify-content: center;
  align-items: center;
}

.parallax__container {
  clip: rect(0, auto, auto, 0);
  clip-path: inset(0 0 0 0) !important;
  height: 285px;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0 !important;
}

.parallax {
  position: fixed;
  top: 0;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#coop_m_parallax_1 {
  height: 312px;
}